.green {
   color: #72BF44;
}

.blue {
   color: #00AFD8;
}

.hero_heading {
   font-size: 41px;
   font-weight: 400;
   color: #fff;
   text-align: center;
   line-height: 60px;
}

.hero-section {
   background-image: url(../images/hero_safe.png);
   background-size: cover;
   background-repeat: no-repeat;
   background-position: 0px -136px;
}

.safe_content {
   background-image: url(../images/bg_safe.svg);
   background-size: cover;
   background-repeat: no-repeat;
   background-position: 0px 0px;
}

.safe_content img {
   width: 100%;
   height: auto;
   margin: 0 auto;
   display: block;
}

.hero__heading .intro {
   font-weight: 400;
   font-size: 43px;
   line-height: 60px;
   color: #000000;
   margin-bottom: 20px;
}

.hero__heading .heading__intro {
   font-size: 41px;
   margin-bottom: 20px;
   color: #161c2d;
   letter-spacing: 1px;
   font-weight: 400;
}

.hero__heading .description {
   color: #869ab8;
   font-size: 19px;
   line-height: 30.4px;
   font-weight: 400;
}

.read_more {
   color: #72BF44;
   font-size: 19px;
   line-height: 30.4px;
   font-weight: 400;
}

.hero__heading ul {
   list-style: none;
   padding-left: 0px;
}

.hero__heading ul li {
   background: url(../images/safe_tick.png) no-repeat 0 6px;
   padding-left: 30px;
   margin-bottom: 5px;
   color: #869ab8;
   font-size: 19px;
   line-height: 30.4px;
   font-weight: 400;
}

.start__ira {
   background-color: #E1F5FE;
}

.g-recaptcha div:nth-child(1) {
   margin-left: auto;
   margin-right: auto;
}

.lets__connect form .btn-send {
   color: #00AFD8;
   font-size: 17px;
   font-weight: 600;
   background-color: #fff;
   border: 1px solid #00AFD8;
   border-radius: 6px;
   padding-top: 12px;
   padding-bottom: 12px;
}

.lets__connect form .btn-send:hover {
   background-color: #00AFD8 !important;
   color: #fff !important;
}
@media screen and (max-width: 767.9px) {
   .mt-100 {
      margin-top: 30px;
   }
   .hero_heading {
      font-size: 28px;
      line-height: 38px;
   }
   .hero__heading .heading__intro {
      font-size: 28px;
   }
   .hero__heading .description {
      font-size: 17px;
   }
}